Bug 43315 - filesystem-2.0.8-1 has wrong owner, group for /var/lib/rpm
Summary: filesystem-2.0.8-1 has wrong owner, group for /var/lib/rpm
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: filesystem   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-03 02:00 UTC by Jonathan Kamens
Modified: 2014-03-17 02:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-22 15:26:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2001-06-03 02:00:59 UTC
> rpm -q -l -v rpm | grep '/var/lib/rpm$'
drwxr-xr-x    1 rpm     rpm              4096 May 30 18:09 /var/lib/rpm
> rpm -q -l -v filesystem | grep '/var/lib/rpm$'
drwxr-xr-x    1 root    root             4096 Feb 14  1996 /var/lib/rpm
>

Comment 1 Bill Nottingham 2001-06-22 15:26:33 UTC
Actually, filesystem needs to just not own /var/lib/rpm, most likely.

Comment 2 Bill Nottingham 2001-06-22 15:28:33 UTC
fixed in filesystem-2.1.0-1.


Note You need to log in before you can comment on or make changes to this bug.